Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OgreRenderWindow.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderTarget.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Typedefs
typedef void(* | DLL_CREATERENDERWINDOW )(RenderWindow **ppWindow)
| Defines the interface a DLL implemeting a platform-specific version must implement.

## Typedef Documentation

typedef void(* Ogre::DLL_CREATERENDERWINDOW)(RenderWindow **ppWindow)

| Defines the interface a DLL implemeting a platform-specific version must implement. Remarks: Any library (.dll, .so) wishing to implement a platform-specific version of this dialog must export the symbol 'createRenderWindow' with the signature void createPlatformRenderWindow(RenderWindow** ppDlg) Definition at line 210 of file OgreRenderWindow.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:50:58 2007